Subject: CCL: Workshop: Practical Introduction to Chemoinformatics

From: Val Gillet <V.Gillet!at!sheffield.ac.uk>
Date: Tue, 11 May 2004 13:39:26 +0100 (BST)

"A Practical Introduction to Chemoinformatics"
                     June 15th-June 18th 2004

The University of Sheffield, UK, will hosting the above short course
which is supported by the Chemical Structure Association Trust and the
Molecular Graphics and Modelling Society.

This intensive short course provides an introduction to the major
aspects of Chemoinformatics, with particular emphasis on applications in
modern drug discovery. The course will comprise a mixture of hands-on
workshops, lectures, and informal discussions. Please note that places on
the course are limited.

For further details see: http://cisrg.shef.ac.uk/ci_course or contact
Val Gillet (v.gillet!at!sheffield.ac.uk)